next: http://rnacentral.org/api/v1/rna/?format=yaml&page=3&page_size=5
previous: http://rnacentral.org/api/v1/rna/?format=yaml&page_size=5
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 407
  md5: dafd946b43f16af4371f6839218ed80d
  publications: http://rnacentral.org/api/v1/rna/URS00017CD7ED/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD7ED
  sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUAGGACGCAGUUGCGAACGGGUGAGUAACGCGUAGGUAACUGCCUAUUAGACGGGGAUAACUAUUGGAAACGAUAGCUAAUACCGCAUACUAGUAGAUGGACCUGCGUUGUAUUAGCUAGUAGGUAGGGUAAUGGCCUCCCGAGGCGACGGUAUAUCACCGACCUGAGAUGGGGAUCGGCAACACUGGUACGGCGACACGGCCCAGAUUCCUACGGGAGGCAGCAGUAGGGAAUCUUCGGCAAUGGGGGGAACCCGGACCGAGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGUAAAGCUCUGUUGUUAAGGAAGCGGUACUUAACCAGAAAGGGACGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS00017CD7ED?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD7ED/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: dafd947ef3f46ee117248ff40f0d5acc
  publications: http://rnacentral.org/api/v1/rna/URS00017CD7EE/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD7EE
  sequence: AGGGUUCGAUUAUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGGAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAACCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017CD7EE?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD7EE/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 486
  md5: dafd952dcf4e2e5f8565ded01eb43bc9
  publications: http://rnacentral.org/api/v1/rna/URS00017CD7EF/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD7EF
  sequence: AGGGUUUGAUCAUGGCUCAGGAUGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAGCGAACCCUUCGGGGUGAGCGGCGGACGGGUGAGUAACGCGUGGGUAACCUGCCCUGUACACACGGAUAACAUACCGAAAGGUAUGCUAAUACGGGAUAACAUAUGAGAGUCGCAUGGCUUUCAUAUCAAAGCUCCGGCGGUACAGGAUGGACCCGCGUCUGAUUAGCUAGUUGGUAAGGUAACGGCUUACCAAGGCGACGAUCAGUAGCCGACCUGAGAGGGUGAUCGGCCACAUUGGAACUGAGACACGGUCCAAACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGAAAGCCUGAUGCAGCAACGCCGCGGGAGCGAUGAAGGCCUUCGGGUCGUAAAGCUCUGUCCUCAAGGAAGAUAAUGACGGUACUUGAGGAGGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017CD7EF?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD7EF/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 330
  md5: dafd9715a65b2131496da73cf2321689
  publications: http://rnacentral.org/api/v1/rna/URS00017CD7F0/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD7F0
  sequence: CCCUUAGAUGUUCUGGGCCGCACGCGUGCUACACUGAUGCAUUCAACGAGUCUAAAACCUGGUCUGAUAGGGCUGGGUAAUCUUUUGAAAGUGCAUCGUGAUUGGGAUAGAUGAUUGCAAUUCUUCAUCUUCAACGAGGAAUGCCUAGUAAACGCAAGUCAUCAGCUCGCAUUGAUUACGUCCCUGCCCUUUGUACACACCGCCCGUCGCUCCUACCGAUUGAAUGAUCCGAUGAAUACCAUGGAUUGAGAGUACGAAUAGGUUCGCUUAUUUCUGCUGCUCGAGAAGUGGAGUAAAUCUUACCAUUUAGAGGAAGGAGAAGUCGUAACA
  url: http://rnacentral.org/api/v1/rna/URS00017CD7F0?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD7F0/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 258
  md5: dafd97d02c3e43e7ba0ffebdbb0f7d5d
  publications: http://rnacentral.org/api/v1/rna/URS00017CD7F1/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD7F1
  sequence: GACGAACAGUGCGAGCGUUAUUCGGAUUUAUUGGGUGUAAAGGGUACGUAGGUUGUCAUUUAAACAAAGUGCGAAAAUACUGGGGUUAUAACCUUAGAAGUUGUUCUUUACGAUUAUAUGGCUCUGAGUUAAAGAGAGGUUAGAAGAAAUUCUAGUGGAGAGUUAAAAUCUUUCGAUAUUAGAAUGAAUACCAAUGGCGAAGGCAUCUUUCUGGCUUUAACUGACGCUGGAGGUACGGAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017CD7F1?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD7F1/xrefs?format=yaml
